Bug 198120 - rhythmbox-client dumps core when --print-playing is used
rhythmbox-client dumps core when --print-playing is used
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-09 18:39 EDT by Dave Jones
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 11:21:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 347072 None None None Never

  None (edit)
Description Dave Jones 2006-07-09 18:39:51 EDT
$ rhythmbox-client --print-playing
System of a Down - Chic 'n' Stu
18998: assertion failed "!_dbus_transport_get_is_connected
(connection->transport)" file "dbus-connection.c" line 1797 function
_dbus_connection_last_unref
Aborted (core dumped)

This makes logjam very sad.

Current mood: disappointed. :)
Comment 1 sangu 2006-07-21 11:09:34 EDT
this problem was fixed in rhythmbox-0.9.5-2.

Note You need to log in before you can comment on or make changes to this bug.